Vantage 8.03.400 Upgrade Patch Level

I don't think you'd have problems going from H to .40xx.....and, the
latest patch level is actually now at .305J, believe it or not !

--- In vantage@yahoogroups.com, "Dan Ernst" <dernst@...> wrote:
>
> I was told I need to be on the latest patch level before I went to .400
> version. I am at 8.03.305H and I believe 8.03.305I is the latest patch
> release. Any reason why I could not go to .400 from .305H for my test
> run?
> Thanks
>
> Dan Ernst
> Correct Craft, Inc.
>
I was told I need to be on the latest patch level before I went to .400
version. I am at 8.03.305H and I believe 8.03.305I is the latest patch
release. Any reason why I could not go to .400 from .305H for my test
run?
Thanks

Dan Ernst
Correct Craft, Inc.